<?php
//This code is copyright (c) ViciSoft SL, all rights reserved.
//The contents of this file are protected under law as the intellectual property 
//of ViciSoft SL. Any use, reproduction, disclosure or copying of any kind 
//without the express and written permission of ViciSoft SL is forbidden.
//Author: Vince Reid, vincereid@gmail.com
$catname='';
$GLOBALS['alreadygotadmin']=getadminsettings();
$theid=getget('region');
if(@$GLOBALS['regionid']!='url' && is_numeric(@$GLOBALS['regionid'])) $theid=$GLOBALS['regionid'];
if(! is_numeric($theid)) $theid=0;
$sSQL = "SELECT ".getlangid('contentData',32768)." FROM contentregions WHERE contentID='".escape_string($theid)."'";
$result=ect_query($sSQL) or ect_error();
if($rs=ect_fetch_assoc($result))
	$contentdata=$rs[getlangid("contentData",32768)];
else
	$contentdata = "Content Region ID " . $theid . " not defined.";
ect_free_result($result);
if(@$GLOBALS['iswordpress'])
	$GLOBALS['contentregiondata']=$contentdata;
else
	print $contentdata;
$GLOBALS['regionid']='';
?>